[submodule "themes/hugo-notice"]
	path = themes/hugo-notice
	url = https://github.com/martignoni/hugo-notice.git
[submodule "themes/hugo-theme-learn"]
	path = themes/hugo-theme-learn
	url = https://github.com/matcornic/hugo-theme-learn.git
